Benjamin Saller <bcsaller@yahoo.com> -- Primary Author

Jonah Bossewitch -- Ideas, Widgets, Requirements, UseCases and a ton
                    of support and encouragement.

Also, thanks to:

--PROJECTS--
MSWord Document -- ideas, COM binding
NuxDocument     -- ideas, the base model for the content driver

--PEOPLE--
Alan Runyan                     -- Plone development, support,
                                   promotion  and encouragement
Geoff Davis                     -- PloneOMatic, consultation, patches
Philipp Auersperg               -- Some of the action handling code
Sidnei da Silva & Lalo Martins  -- SQLStorage, code cleanup and testing
Bill Schindler                  -- Testing and lots of patches
Vladimir Iliev                  -- Lots of i18n work
Sylvain Thénault                -- Lots of i18n and patches
Dwight Lowry                    -- SQLServerStorage
Riccardo Lemmi                  -- GadflyStorage rewrite

And especially Abstract Edge <www.abstractedge.com> for allowing for
and supporting the development of a platform on top of Open Source
Software. This kind of support benefits the entire Open Source
community.

Many others for testing, ideas for improvement, patches and bug
fixes. If I've left your name off this list please feel free to email
me about it. :)
